/*Settings

fontsize=13

textcolor=#FFF

linkcolor=#0FF

visitedcolor=#0BB

hovercolor=#FFF

bodybg=#000

primbg=#252525

secbg=#444

logocolor=Cyan

HorBoardSpace=false

FancyLinkDividers=true

WiderTopicLinks=false

WideLinkStatusIcons=false

QuickerPost=false

Gooey=true

NiftyRadio=false

padding1=.25

padding2=em

meep*/

/*==========Reset==========*/

@-moz-document domain(gamefaqs.com) {

html, body, div:not(.marker), span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0pt ! important; padding: 0pt ! important; outline-color: -moz-use-text-color ! important; outline-style: none ! important; outline-width: 0pt ! important; font-size: 100% ! important; vertical-align: baseline ! important; }

a { margin: 0pt ! important; padding: 0pt ! important; outline-color: -moz-use-text-color ! important; outline-style: none ! important; outline-width: 0pt ! important; vertical-align: baseline ! important; }

ol, ul { list-style-type: none ! important; list-style-image: none ! important; list-style-position: outside ! important; }

blockquote, q { quotes: none ! important; }

h1 { font-size: 1.5em ! important; }

h2 { font-size: 1.25em ! important; }

h3 { font-size: 1.125em ! important; }

h1, h2, h3 { text-align: center ! important; }

}





/*==========Base==========*/

@-moz-document domain(gamefaqs.com) {

body { font-size: 13px ! important; }

body { color: rgb(255, 255, 255) ! important; }

a, a * { color: rgb(0, 255, 255) ! important; text-decoration: none ! important; }

a:visited, a:visited * { color: rgb(0, 187, 187) ! important; }

a:hover, a:hover *, li.hi a * { color: rgb(255, 255, 255) ! important; text-decoration: underline ! important; }

body, #content #gamefox-character-map table { background: rgb(0, 0, 0) none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#container #gutters li.alt, ul li.even, tr.even:not(.gamefox-highlight) td:not(.gamefox-highlight), tr.even th, #masthead input[type="text"], #container input[type="text"], input[type="password"], #masthead select, #container textarea, [action="profile.html"] > table input, #header, #gne_nav, #copyright, #content table.poll div.bar, #content .pod .head, #content .pod .head h1, #content .pod .head h2, #board_wrap .head, #board_wrap .head, #content .hub_nav h1, #content tr.head th, #content thead th, .upcoming h2, #loginbox, #content #gamefox-character-map td, #container input[type="checkbox"], input[type="radio"] { background-color: rgb(37, 37, 37) ! important; }

#content #main_col .today .head, #content #side_col .pod .body ul.items li, #container #content .gs.features li.feature, #content #sky_col_wrap #main_col .cheat { border-color: rgb(68, 68, 68) ! important; }

#container ul:not(.content_nav) li:not(.region), #container ol:not(.content_nav) li:not(.region), tr:not(.gamefox-highlight) td:not(.gamefox-highlight), tr th, #searchbox, #quicknav, #platformlist, #content ul.content_nav, .board_nav, .pagejumper, #content #gamefox-character-map td a:hover, #gamefox-board-nav { background-color: rgb(68, 68, 68) ! important; }

#logo a { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAPUAAABGCAYAAAAU79K+AAAAAXNSR0IArs4c6QAAAfpJREFUeNrt3EFywjAMBdC4k3u1R+/N4AJZeCxHEuG9NU1MxB+7GsE4rrxer+NuY4yDGt3re7W+3dd78Of5xyccnkWoQagBoQbSnJ/YCOAG31bf7o03OzUg1CDUgFAD6c6PXHXGxFHG9UzuzT+D3TXq9N4219dODY7fgFADQg2siTXKIo2A2SZHVSOlqtlV1fzJqGXkes2nuDrV104Njt+AUANCDayJNcp2N7si9626x+61VDWsMhp0u2vUfbKwKAt2anD8BoQaEGpgTa+vXkamx2Zf172Z5Lfg6qbHIs3RjFpOPhc7NTh+A0INCDWwZr5R1ql50X3NEU/5Kmf3+s7+bdVkoZ0aEGoQakCogXTjOI7fi//v/2+/8Rh/Hn+N7vW9Wt/u6z3582ynBsdvQKgBoQbWTE+UaWw927fVt3vjzU4NCDUINSDUQL7zExedMXGUcT2Te/PPYHeNOr233fW1U4PjNyDUgFADa0KNskgjYLbJUdVIqWp2VTV/MmoZuV73Ka5O9bVTg+M3INSAUANrQo2y3c2uyH2r7rF7LVUNq4wGzu4adZ8srMqCnRocvwGhBoQaWNPqq5eR6bHZ13VvJvktuLrpsUhzNKOWs8/FTg2O34BQA0INrJlulHVqXnRfc8RTvsrZvb6zf1s1WWinBoQahBoQaiDfG+viH6ta5RYbAAAAAElFTkSuQmCC) ! important; }

#content .content_nav .content_nav li a, #masthead > :not(#header) a, #gamefox-board-nav a, #content .content_nav .content_nav li a, .board_nav .user a, .board_nav .pages a, #gamefox-board-nav a { padding: 0pt 0.25em ! important; }

body { font-family: "Segoe UI",sans-serif ! important; }

[style="font-size: 0pt ! important;"], [style="font-size: 0pt ! important;"] * { font-size: 0pt ! important; }

input[type="checkbox"], input[type="text"], input[type="password"], select, textarea, [action="profile.html"] > table input { border: 1px inset rgb(255, 255, 255) ! important; }

input:not([type="submit"]):not([type="reset"]):not([type="button"]), select, textarea { -moz-appearance: none ! important; }

input[type="checkbox"] body { line-height: normal ! important; }

p { margin: 0pt 0pt 1em ! important; }

#content, #content #board_wrap, #content #mpu_col_wrap, #content #sky_col_wrap, #content #main_col, #content #main_col, #content #side_col, #content #side_col { float: none ! important; }

#content col.author { width: 12em ! important; }

#content col.company { width: auto ! important; }

#content col.count { width: auto ! important; }

#content col.game { width: auto ! important; }

#content col.date { width: 5em ! important; }

#content col.days { width: 8em ! important; }

#content col.rank { width: 6em ! important; }

#content col.size { width: 6em ! important; }

#content col.score { width: 6em ! important; }

#content col.title { width: auto ! important; }

#content col.system { width: 12em ! important; }

#content col.system_short { width: 6em ! important; }

#content col.version { width: 5em ! important; }

#content col.faqs { width: 6em ! important; }

#content col.codes { width: 6em ! important; }

#content col.saves { width: 6em ! important; }

#content col.reviews { width: 6em ! important; }

#content col.board { width: 6em ! important; }

#content table.release col { width: auto ! important; }

#content table.credits col.title { width: 15em ! important; }

#content table.poll col { width: auto ! important; }

#content table.poll th { font-weight: normal ! important; }

#sky_col_wrap #main_col .cheat .item col { width: auto ! important; }

#content #board_wrap col.board { width: auto ! important; }

#content #board_wrap col.status { width: 0pt ! important; }

#content #board_wrap col.topics { width: 5em ! important; }

#content #board_wrap col.msgs { width: 5em ! important; }

#content #board_wrap col.lastpost { width: 10em ! important; }

#content #board_wrap col.yourmsgs { width: 8em ! important; }

#content #board_wrap col.yourlastpost { width: 10em ! important; }

#content #board_wrap col.reason, #content #board_wrap col.action, #content #board_wrap col.msgstatus { width: auto ! important; }

#content table.userinfo col.attribute { width: 10em ! important; }

table { clear: both ! important; border-collapse: separate ! important; border-spacing: 0pt 1px ! important; table-layout: auto ! important; width: 100% ! important; }

table:not(.board) tr > * { padding: 0.25em 0.5em ! important; width: auto ! important; }

table.topics tr > * { padding: 0pt 0.5em ! important; width: auto ! important; }

table:not(.topics) tr > :first-child { padding-left: 1em ! important; }

table tr > :last-child:not(.lastpost) { padding-right: 1em ! important; }

table.poll { margin: 0pt auto ! important; width: auto ! important; }

table.poll td + td:not(:last-child) { width: 370px ! important; }

table.bracket { border-spacing: 1px ! important; }

table.bracket td { vertical-align: middle ! important; }

table.message { border-spacing: 1px ! important; }

#content ol, #content ul { padding: 0.25em ! important; }

#content :not(.pagejumper):not(.content_nav) li { padding: 0.25em 0.5em ! important; margin-bottom: 1px ! important; list-style-type: none ! important; list-style-image: none ! important; list-style-position: outside ! important; width: auto ! important; }

#content ul.releases { padding: 0pt ! important; }

#content ul.releases li.region { padding: 0pt ! important; background-color: transparent ! important; width: 33% ! important; display: inline-block ! important; }

#content ul.releases li:not(:first-child):not(:last-child) { padding: 0pt 0.5% ! important; }

.body, .module > .qna_table { margin: 0pt ! important; padding: 0.25em 1em ! important; }

#mpu_col_wrap, #sky_col_wrap { margin: 1em 0pt ! important; padding: 0pt ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; clear: none ! important; width: auto ! important; }

#mpu_col_wrap:after, #sky_col_wrap:after { overflow: hidden ! important; content: " " ! important; height: 1px ! important; display: block ! important; width: 100% ! important; clear: both ! important; margin-top: -1px ! important; }

#content #sky_col_wrap { margin-top: 0pt ! important; }

#mpu_col_wrap { margin: 0pt ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#mpu_col_wrap #main_col { float: left ! important; width: 60% ! important; }

#mpu_col_wrap #main_col #main_col { width: auto ! important; float: none ! important; }

#mpu_col_wrap #side_col { background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; float: left ! important; width: 40% ! important; }

#mpu_col_wrap #side_col #side_col { margin-left: 1em ! important; float: none ! important; }

#sky_col_wrap { background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#sky_col_wrap #main_col { float: none ! important; width: auto ! important; }

#sky_col_wrap #main_col #main_col { float: none ! important; width: auto ! important; }

#mpu_col_wrap #main_col .pod { margin: 0pt 0pt 1em ! important; padding: 0pt ! important; float: none ! important; width: auto ! important; }

#sky_col_wrap #main_col .pod { margin: 0pt 0pt 1em ! important; width: auto ! important; }

#main_col .head { margin: 0pt ! important; }

#main_col .head h1 { font-size: 130% ! important; line-height: 1.4em ! important; }

#main_col .today { margin: 0pt 0pt 1em ! important; padding: 0pt ! important; float: none ! important; width: auto ! important; }

#main_col .today .head { border-bottom: 1px solid rgb(255, 0, 0) ! important; margin: 0pt ! important; float: none ! important; width: auto ! important; }

#main_col .today .head h1 { border: medium none  ! important; color: inherit ! important; float: none ! important; font-size: 130% ! important; line-height: 1.2em ! important; }

#main_col .today .head .date { margin: 0pt ! important; float: none ! important; }

#main_col .today .body { padding: 0.25em 1em ! important; }

#mpu_col_wrap #main_col .topten { margin: 0pt 0pt 1em ! important; float: none ! important; }

#mpu_col_wrap #main_col .topten .pod { margin: 0pt ! important; padding: 0pt ! important; clear: none ! important; float: left ! important; width: 50% ! important; }

#mpu_col_wrap #main_col .topten .pod .head a { color: inherit ! important; }

#mpu_col_wrap #main_col .topten .pod .body { padding: 0pt ! important; font-size: inherit ! important; }

#mpu_col_wrap #main_col .topten .pod ul { margin: 0pt ! important; padding: 0pt ! important; list-style-type: none ! important; list-style-image: none ! important; list-style-position: outside ! important; }

#mpu_col_wrap #main_col .topten .pod ul li { margin: 0pt 1px 1px 0pt ! important; padding: 0.25em 1em ! important; }

#mpu_col_wrap #main_col .topten .pod ul li a { margin-left: 0.25em ! important; }

#mpu_col_wrap #main_col .topten .pod .foot { padding: 0.25em 1em ! important; }

#mpu_col_wrap #main_col .gs { margin: 0pt 0pt 1em ! important; clear: both ! important; float: none ! important; }

#mpu_col_wrap #main_col .gs .body { padding: 0pt ! important; float: none ! important; width: auto ! important; }

#mpu_col_wrap #main_col .gs .body .item { border-bottom: 1px solid rgb(204, 204, 204) ! important; margin: 0pt ! important; padding: 0.25em 1em ! important; background: transparent none repeat scroll 0% 0% ! important; clear: both ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; float: none ! important; }

#mpu_col_wrap #main_col .gs .body .item img { margin: 0.25em 1em 0.25em 0pt ! important; float: left ! important; width: 140px ! important; }

#mpu_col_wrap #main_col .gs .body .item .details { float: none ! important; }

#mpu_col_wrap #main_col .gs .body .item h2 { font-size: 100% ! important; line-height: 1.4em ! important; }

#mpu_col_wrap #main_col .gs .foot { padding: 0.25em 1em ! important; }

#main_col .features .body, #main_col .features .foot { background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#mpu_col_wrap #main_col .features .body { padding: 0pt ! important; width: auto ! important; }

#mpu_col_wrap #main_col .features .body .item .details { width: auto ! important; }

#mpu_col_wrap #side_col .pod { margin: 0pt 0pt 1em ! important; padding: 0pt ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; clear: none ! important; float: none ! important; width: auto ! important; }

#side_col .pod .head h1 { font-size: 140% ! important; line-height: 1.4em ! important; }

#side_col .pod .body { margin: 0pt ! important; padding: 0.25em 1em ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; float: none ! important; width: auto ! important; }

#side_col .pod .body h2 { margin: 0pt ! important; font-size: 100% ! important; line-height: 1.4em ! important; }

#side_col .pod .body ul.items { margin: 0pt ! important; padding: 0pt 0pt 0pt 1.5em ! important; float: none ! important; width: auto ! important; list-style-type: square ! important; list-style-image: none ! important; list-style-position: outside ! important; }

#side_col .pod .body ul.items li { border-bottom: 1px solid rgb(255, 0, 0) ! important; margin: 0pt ! important; padding: 0.25em 1em ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; float: none ! important; width: auto ! important; }

#side_col .pod .body ul.items li h2, #side_col .pod .body ul.items li p { margin: 0pt ! important; font-size: inherit ! important; }

#side_col .pod .body ul.items img { padding: 0.25em 0pt 0.25em 1em ! important; float: right ! important; }

#side_col .pod table.downloads { border-collapse: separate ! important; width: 100% ! important; }

#side_col .pod table.downloads td { border-bottom: 1px solid rgb(204, 204, 204) ! important; padding: 0.25em 1em ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#side_col .pod .poll { height: auto ! important; }

#side_col .pod .poll .results { margin: 0pt ! important; float: none ! important; }

#side_col .pod .poll .results a { line-height: 1.4em ! important; }

#side_col .gs { clear: none ! important; float: none ! important; }

#mpu_col_wrap #side_col .pod .foot { padding: 0.25em 1em ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; float: none ! important; width: auto ! important; text-align: center ! important; }

#sky_col_wrap #main_col .gs { margin: 0pt ! important; clear: none ! important; float: none ! important; }

#sky_col_wrap #main_col .gs .body { float: none ! important; font-size: inherit ! important; width: auto ! important; }

#sky_col_wrap #main_col .gs .body .item { border-bottom: 1px solid rgb(204, 204, 204) ! important; margin: 0pt ! important; padding: 0.25em 1em ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#sky_col_wrap #main_col .gs .body .item .details { padding: 0pt ! important; float: none ! important; width: auto ! important; }

#sky_col_wrap #main_col .gs .body .item h2 { padding: 0pt ! important; font-size: inherit ! important; line-height: 1.4em ! important; }

#sky_col_wrap #main_col .gs .body .last { border: 0pt none  ! important; }

#sky_col_wrap #main_col .gs .foot { padding: 0.25em 1em ! important; text-align: center ! important; }

#sky_col_wrap #main_col .cheat { border-bottom: 1px solid rgb(255, 0, 0) ! important; background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#sky_col_wrap #main_col .cheat .last { border: 0pt none  ! important; }

#sky_col_wrap #main_col .cheat table { margin: 0pt 0pt 1em ! important; table-layout: auto ! important; }

#content #board_wrap td.count { font-weight: normal ! important; }

#content #board_wrap td.split { font-weight: normal ! important; }

#content #mpu_col_wrap #board_wrap .head h2 { margin: 0pt ! important; }

#content div.notice { margin: 1em 0pt ! important; padding: 0.25em 1em ! important; background: rgb(255, 255, 0) none repeat scroll 0% 0% ! important; font-size: inherit ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; color: rgb(0, 0, 0) ! important; }

#content div.notice h2 { margin: 0pt ! important; font-size: inherit ! important; }

#content div.notice span.user a { font-weight: normal ! important; margin-left: 1em ! important; }

#content #board_wrap > .body { padding: 0pt ! important; }

#content #board_wrap .searchtopics { margin: 1em 0pt ! important; text-align: center ! important; }

#content table.userinfo * { vertical-align: middle ! important; }

#content table.userinfo th { text-align: left ! important; }

#masthead > :not(#header) * { vertical-align: middle ! important; }

#masthead > :not(#header) a, #gamefox-board-nav a { line-height: 2em ! important; display: inline-block ! important; }

#masthead > :not(#header) a:hover, #gamefox-board-nav a:hover { background-color: rgba(0, 0, 0, 0.2) ! important; }

#masthead > :not(#header) { padding: 0pt 1em ! important; }

#masthead > :not(#header) div { vertical-align: middle ! important; }

#header { padding: 0pt 1em ! important; margin-bottom: 1px ! important; }

#logo a { display: block ! important; height: 35px ! important; width: 245px ! important; color: transparent ! important; float: left ! important; }

#logo a:hover { background-position: 0px -35px ! important; }

#loginbox { padding: 0pt 1em 0pt 15px ! important; float: right ! important; margin-right: -1em ! important; }

#searchbox { float: right ! important; clear: both ! important; }

#searchbox li, #searchbox form, #searchbox ol { display: inline-block ! important; vertical-align: top ! important; }

#searchtextbox { display: inline-block ! important; margin-top: 1px ! important; }

#gamefox-favorites-menu { margin: 0pt ! important; float: none ! important; width: auto ! important; }

#quicknav { margin: 0pt 0pt 1px ! important; height: auto ! important; }

#quicknav p { margin: 0pt ! important; }

#platformlist .nav { float: left ! important; }

#platformlist #sys { line-height: 2em ! important; height: 2em ! important; clear: none ! important; float: right ! important; }

#platformlist select { margin-top: 3px ! important; }

#content { margin-top: 1em ! important; }

.head > h2 { padding: 0.3em 0pt ! important; line-height: 1em ! important; margin-bottom: 1px ! important; }

.board_nav { height: 2em ! important; }

.board_nav * { line-height: 2em ! important; }

.board_nav a { padding: 0pt ! important; display: inline-block ! important; }

.board_nav a:hover { background-color: rgba(0, 0, 0, 0.2) ! important; }

.board_nav .body { padding: 0pt 1em ! important; }

.board_nav .user { float: right ! important; }

.board_nav .pages { float: left ! important; }

#content .content_nav .content_nav { padding: 0pt ! important; text-align: center ! important; margin-bottom: 1px ! important; }

#content .content_nav .crumbs { margin: 0pt 1em ! important; }

#content .content_nav .content_nav li { padding: 0pt ! important; display: inline-block ! important; }

#content .content_nav .content_nav li a { display: inline-block ! important; line-height: 2em ! important; }

#header:after, #platformlist:after, .board_nav .body:after { content: '' ! important; display: block ! important; clear: both ! important; }

#board_wrap table.board:not(.message) tr > th { line-height: 2em ! important; width: auto ! important; }

#board_wrap table.board:not(.message) tr > td { line-height: normal ! important; }

#board_wrap table.board:not(.message) tr a { margin: 0pt -0.5em ! important; padding: 0pt 0.5em ! important; display: inline-block ! important; line-height: 2em ! important; }

#board_wrap .board a.gamefox-last-post-link { width: 100% ! important; height: 100% ! important; }

#board_wrap table.board:not(.message) tr a:hover { background-color: rgba(0, 0, 0, 0.2) ! important; }

#board_wrap table.board.topics img[src*="/images/default/"], #board_wrap table.board.topics .gamefox-status, #board_wrap table.board.topics tr td:first-child { padding: 0pt ! important; vertical-align: middle ! important; }

#board_wrap table.message col.author { border: 0pt none  ! important; width: 10em ! important; }

#board_wrap table.message td { padding: 0.25em ! important; }

#board_wrap table.message td.author { text-align: center ! important; }

#board_wrap table.message td.author a:not(.name) { text-transform: capitalize ! important; }

#container #content .pod.pagejumper ul { padding: 0pt ! important; text-align: center ! important; line-height: 2em ! important; }

#container #content .pod.pagejumper ul li { margin: 0pt ! important; padding: 0pt ! important; background-color: transparent ! important; display: inline-block ! important; }

#container #content .pod.pagejumper ul li a { padding: 0pt 0.25em ! important; display: inline-block ! important; }

input:not([type="submit"]):not([type="reset"]):not([type="button"]), select, textarea { color: inherit ! important; font-size: inherit ! important; }

table.bracket .win { background: rgba(0, 255, 0, 0.2) none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

table.bracket .lose { background: rgba(255, 0, 0, 0.2) none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

table.bracket .part { background: rgba(255, 255, 0, 0.2) none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

a, input[type="submit"], input[type="button"], input[type="reset"] { cursor: pointer ! important; }

input[type="text"], textarea { cursor: text ! important; }

input[type="submit"], input[type="button"], input[type="reset"] { color: rgb(0, 0, 0) ! important; }

input[type="radio"] { border: 1px inset currentcolor ! important; }

input[type="radio"]:checked { background: currentcolor none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#searchbox div[class^="rubics"], iframe:not(#testpage), #gne_nav, div.btn, input#logbutton, #logo img, embed[src*="questionmarket"], #platformlist .nav b, #neck, #footer, br[style="clear: both; font-size: 0pt; height: 0pt;"], #sponsored_links, .ad, #sky_col_wrap #side_col, .mpu, #board_wrap > div[style="text-align: center;"], #searchbox .submit, #platformlist .submit, .jumper script, a[href*="/adlog/"], div[id^="ebB"] { display: none ! important; }

#gamefox-quickpost-normal { margin: 2em 0pt 0pt ! important; text-align: center ! important; }

#gamefox-message { width: 80% ! important; }

#quicknav a:hover, #content #board_wrap table.topics td > a:hover, #content ul.content_nav li a:hover, #content ul.content_nav li.hi a:hover, .pagejumper a:hover, #board_wrap > p a:hover, #search a:hover, li.hi a { background-color: rgba(0, 0, 0, 0.2) ! important; }

:focus { outline-color: -moz-use-text-color ! important; outline-style: none ! important; outline-width: 0pt ! important; }

* { font-weight: inherit ! important; }

body { font-weight: normal ! important; }

b, h1, h2, h3, h4, h5, h6, strong { font-weight: bold ! important; }

.topics tr.gamefox-highlight td { background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

.topics tr.gamefox-highlight.even td { background: transparent none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

html > body > #header { height: auto ! important; padding-bottom: 5px ! important; }

html > body > #header, html > body > #header * { line-height: 1.1em ! important; }

pre { font-family: monospace ! important; }

#header, #gne_nav, #copyright, #content table.poll div.bar, #content .pod .head, #content .pod .head h1, #content .pod .head h2, #board_wrap .head, #board_wrap .head, #content .hub_nav h1, #content tr.head th, #content thead th, .upcoming h2, #searchbox, #quicknav, #platformlist, #content ul.content_nav, .board_nav, .pagejumper, #gamefox-board-nav { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAPCAYAAAAlH6X5AAAAAXNSR0IArs4c6QAAACdJREFUCNd1yLEJACAAxMDjF3P/mRTfUhDsctF2BDtYwfzV5fu0zQHFgBMew4CBewAAAABJRU5ErkJggg==) ! important; background-repeat: repeat-x ! important; }

#loginbox { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAAXNSR0IArs4c6QAAAHdJREFUKM+dkFEOgCAMQ1/nwbz/mUTnjxoEtqBNCMnIW0vl7itwANt1SnB3M6vAkoDdmyS3YHvJnCU5gA22RzFf4A1P/a8FR85tgmfWgjWcNizpYCDL3DIwil23GoJRYVNg6DwDDgubBevYN7jzQfYXBMDdF37qBM7Hh1w33ZkoAAAAAElFTkSuQmCC) ! important; background-repeat: no-repeat ! important; }

#container #content .gs.features li { border-bottom: 1px solid rgb(255, 0, 0) ! important; background-color: transparent ! important; }

.poll > img { margin: 0pt auto ! important; display: block ! important; }

#poll_submit { vertical-align: middle ! important; }

#gamefox-quickpost-afloat { background: rgba(0, 0, 0, 0.7) none repeat scroll 0% 0% ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#content #board_wrap > .head { clear: both ! important; }

#content #board_wrap > p { font-size: 0px ! important; float: right ! important; }

#content #board_wrap > p a { margin: 0pt 1em -100% 0pt ! important; padding: 0pt ! important; font-size: 13px ! important; text-align: center ! important; line-height: 2em ! important; display: inline-block ! important; float: right ! important; }

#content #gamefox-character-map { margin: 15px 1em -100% ! important; position: relative ! important; left: 0pt ! important; top: -21em ! important; width: auto ! important; float: right ! important; z-index: 1 ! important; }

#content #gamefox-character-map table { margin-top: -1.8em ! important; width: auto ! important; border-spacing: 1px ! important; }

#content #gamefox-character-map td { padding: 0pt ! important; }

#content #gamefox-character-map td a { display: inline-block ! important; height: 1.333em ! important; width: 1.333em ! important; text-align: center ! important; }

#content #gamefox-character-map:not([style*="none"]) + textarea { position: relative ! important; z-index: 0 ! important; }

#gamefox-quickpost-form { text-align: center ! important; }

textarea[name="message"] { font-family: inherit ! important; }

#gamefox-title-count[style="font-weight: bold;"], #gamefox-message-count[style="font-weight: bold;"] { text-decoration: blink ! important; color: rgb(255, 0, 0) ! important; font-weight: bold ! important; }

#gamefox-board-nav { width: 100% ! important; text-align: right ! important; margin-bottom: 1px ! important; }

#gamefox-board-nav a:last-child { margin-right: 1em ! important; }

form#qna [name="message"] { display: block ! important; }

body:after { font-family: Consolas,monospace ! important; display: block ! important; text-align: right ! important; content: 'AF11b11STYLISH' ! important; font-size: 10px ! important; opacity: 0.5 ! important; }

}





/*==========FancyLinkDividers==========*/

@-moz-document domain(gamefaqs.com) {

#platformlist .nav, #quicknav p, .board_nav div.user, #gamefox-board-nav { font-size: 0pt ! important; }

#platformlist .nav a, #quicknav p a, .board_nav div.user a, .content_nav .content_nav a, #gamefox-board-nav a { border-style: solid ! important; border-color: rgb(37, 37, 37) ! important; border-width: 0pt 1px ! important; position: relative ! important; font-size: 13px ! important; margin-right: -1px ! important; }

#platformlist .nav a:last-child, #quicknav p a:last-child, .board_nav div.user a:last-child, .content_nav .content_nav li:last-child a #gamefox-board-nav a:last-child { margin: 0pt ! important; }

#platformlist .nav a:hover, #quicknav p a:hover, .board_nav div.user a:hover, .content_nav .content_nav li:hover a, #gamefox-board-nav a:hover { border-color: currentcolor ! important; z-index: 1 ! important; }

}





/*==========Gooey==========*/

@-moz-document domain(gamefaqs.com) {

img[src$="images/default/rec.gif"], img[src$="/images/default/s3.gif"], img[src$="/images/default/s2.gif"], img[src$="/images/default/s1.gif"], #board_wrap table.board.topics img[src$="/images/default/topic.gif"], #board_wrap table.board.topics img[src$="/images/default/topic_archived.gif"], #board_wrap table.board.topics img[src$="/images/default/sticky.gif"], #board_wrap table.board.topics img[src$="/images/default/topic_closed.gif"], #board_wrap table.board.topics img[src$="/images/default/sticky_closed.gif"] { margin: 0pt 1px ! important; padding: 16px 16px 0pt 0pt ! important; background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/star.png) no-repeat scroll center center ! important; display: inline-block ! important; height: 0px ! important; width: 0px ! important; vertical-align: top ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#board_wrap table.board.topics .gamefox-status { vertical-align: top ! important; height: 2em ! important; }

img[src$="/images/default/s3.gif"] { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/book.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

img[src$="/images/default/s2.gif"] { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/documents_text.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

img[src$="/images/default/s1.gif"] { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/document_text.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#board_wrap table.board.topics img[src$="/images/default/topic.gif"] { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/document_text.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#board_wrap table.board.topics img[src$="/images/default/topic_archived.gif"] { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/database.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#board_wrap table.board.topics img[src$="/images/default/sticky.gif"], #board_wrap table.board.topics .sticky-start { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/pin.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#board_wrap table.board.topics img[src$="/images/default/topic_closed.gif"], #board_wrap table.board.topics .topic_closed-start { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/lock.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

#board_wrap table.board.topics img[src$="/images/default/sticky_closed.gif"], #board_wrap table.board.topics .sticky_closed-start { background: transparent url(http://awesumness.googlecode.com/svn/trunk/Icons/pin--exclamation.png) no-repeat scroll center center ! important; -moz-background-clip: -moz-initial ! important; -moz-background-origin: -moz-initial ! important; -moz-background-inline-policy: -moz-initial ! important; }

}





